<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan holidays</title>
    <link rel="stylesheet" href="./css/reset.css" class="css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css" class="css">
</head>
<body>

<!--Main container for page size-->
    <section class="main-container">

<!--        Central container for align-->
        <div class="central-container">

<!--            Header with logo and contacts-->
            <header class="logo-contacts clearfix">
                <a href="#"><div class="logo">
                    <div class="logo-img"></div>
                    <div class="logo-text">
                        <span class="logo-milan">milan</span>
                        <br>
                        <span class="logo-holidays">holidays</span>
                    </div></a>
                </div>
                <div class="contacts">
                    <a href="mailto:tours@milanoholidays.com" class="contacts-email"><span>tours@milanoholidays.com</span></a>
                    <br>
                    <span class="contacts-phone">+39 338 709 0880</span>
                </div>
            </header>

<!--        Tours block-->
            <div class="clearfix">

<!--            Shopping tours-->
                <a href="#"><div class="tour">
                    <div class="tour-img-wrap">
                        <img src="./img/shopping-tours.png" alt="Shopping tours" class="tour-img-pic">
                        <div class="tour-img-price-block clearfix">
                            <div class="tour-img-from-price">
                                <span class="tour-img-from">from</span>
                                <span class="tour-img-price">&euro; 50</span>
                            </div>
                            <span class="tour-img-view-details">View Details</span>
                        </div>
                    </div>
                        <span class="tour-img-description">Shopping tours</span>
                </div></a>

<!--            Sightseeing tours-->
                <a href="#"><div class="tour">
                    <div class="tour-img-wrap">
                        <img src="./img/sightseeing-tours.png" alt="Sightseeing tours" class="tour-img-pic">
                        <div class="tour-img-price-block clearfix">
                            <div class="tour-img-from-price">
                                <span class="tour-img-from">from</span>
                                <span class="tour-img-price">&euro; 80</span>
                            </div>
                            <span class="tour-img-view-details">View Details</span>
                        </div>
                    </div>
                    <span class="tour-img-description">Sightseeing tours</span>
                </div></a>

<!--            Food tours-->
                <a href="#"><div class="tour">
                    <div class="tour-img-wrap">
                        <img src="./img/food-tours.png" alt="Food tours" class="tour-img-pic">
                        <div class="tour-img-price-block clearfix">
                            <div class="tour-img-from-price">
                                <span class="tour-img-from">from</span>
                                <span class="tour-img-price">&euro; 150</span>
                            </div>
                            <span class="tour-img-view-details">View Details</span>
                        </div>
                    </div>
                    <span class="tour-img-description">Food tours</span>
                </div></a>

<!--            Bars & Nightlife-->
                <a href="#"><div class="tour">
                    <div class="tour-img-wrap">
                        <img src="./img/bars-nightcafe.png" alt="Bars & Nightlife" class="tour-img-pic">
                        <div class="tour-img-price-block clearfix">
                            <div class="tour-img-from-price">
                                <span class="tour-img-from">from</span>
                                <span class="tour-img-price">&euro; 100</span>
                            </div>
                            <span class="tour-img-view-details">View Details</span>
                        </div>
                    </div>
                    <span class="tour-img-description">Bars & Nightlife</span>
                </div></a>

<!--            Art & Architecture-->
                <a href="#"><div class="tour">
                    <div class="tour-img-wrap">
                        <img src="./img/art-architecture.png" alt="Art & Architecture" class="tour-img-pic">
                        <div class="tour-img-price-block clearfix">
                            <div class="tour-img-from-price">
                                <span class="tour-img-from">from</span>
                                <span class="tour-img-price">&euro; 30</span>
                            </div>
                            <span class="tour-img-view-details">View Details</span>
                        </div>
                    </div>
                    <span class="tour-img-description">Art & Architecture</span>
                </div></a>

<!--            Walking Tours-->
                <a href="#"><div class="tour">
                    <div class="tour-img-wrap">
                        <img src="./img/walking-tours.png" alt="Walking Tours" class="tour-img-pic">
                        <div class="tour-img-price-block clearfix">
                            <div class="tour-img-from-price">
                                <span class="tour-img-from no-show">from</span>
                                <span class="tour-img-price">Free</span>
                            </div>
                            <span class="tour-img-view-details">View Details</span>
                        </div>
                    </div>
                    <span class="tour-img-description">Walking Tours</span>
                </div></a>

<!--        Tours block end    -->
            </div>

<!--        Footer-->
            <footer class="copyright">
                <span>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</span>
            </footer>
        </div>
    </section>

</body>
</html>